Servercommunity Foren-Übersicht Servercommunity
Das informative Forum für Fragen rund um Server
 
 FAQFAQ   SuchenSuchen   MitgliederlisteMitgliederliste   BenutzergruppenBenutzergruppen   RegistrierenRegistrieren 
 ProfilProfil   Einloggen, um private Nachrichten zu lesenEinloggen, um private Nachrichten zu lesen   LoginLogin 

libgtk-1.2.so.0

 
Neues Thema eröffnen   Neue Antwort erstellen    Servercommunity Foren-Übersicht -> Alles andere
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
WarBirD



Anmeldedatum: 18.04.2006
Beiträge: 4
Wohnort: Köln

BeitragVerfasst am: So Apr 30, 2006 11:35    Titel: libgtk-1.2.so.0 Antworten mit Zitat

Hab mal ne Frage, weiss nicht ob das hier rein gehört, aber ich hoffe es verdammt mich keiner wenns die falsche Ecke ist.

Wollte auf meinem DEBIAN Root Server heute nen QUAKE IV Gameserver installieren und als ich die Hauptinstallationsdatei ausführen wollte, kam folgendes:

Zitat:

/home/game/gsrv3_q4/.setup30185: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
./setup.sh: line 279: 30208 Speicherzugriffsfehler "$setup" "$@"
The setup program seems to have failed on x86/glibc-2.1

Fatal error, no tech support email configured in this setup
gsrv3q4@echo598:~$


Hab die Installation natürlkich nicht mit dem ROOT user ausgeführt, sonderm mit dem User den ich für den Gameserver angelegt habe. Nun denke ich mal das bei nam aktuellen Debian Sarge die glibc schon mit dabei sein sollte. Kann es sein das der User keine Rechte hat auf diese Dateien zuzugreifen und deswegen sowas kommt ? Ich habe im Netz dazu ein bissel rumgesucht und das einige Male wo gelesen.

Kann mir sonst nicht vorstellen warum das nicht geht. Dachte beim Sigmentation Fault das vielleicht die Installationsdatei selbst kaputt ist aber das glaube ich nicht.

Was kann ich tun ?

Mfg

WarBirD
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden MSN Messenger
nobody



Anmeldedatum: 23.06.2003
Beiträge: 462

BeitragVerfasst am: Mo Mai 01, 2006 01:29    Titel: Antworten mit Zitat

also der fehler hat nichts mit der glibc zu tun.
der installer meckert rum das er gtk nicht findet.
also ein apt-get install libgtk müsste dieses problem beheben.
_________________
Rechtschreibfehler gefunden? Pech, ich darf das. Ärztlich beglaubigter Legastekniker eh legassthenicker ..ehr auch scheiß wort. ich darf dat
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
Beiträge der letzten Zeit anzeigen:   
Neues Thema eröffnen   Neue Antwort erstellen    Servercommunity Foren-Übersicht -> Alles andere Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehe zu:  
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.



Powered by phpBB © 2001, 2005 phpBB Group
Deutsche Übersetzung von phpBB.de